<style>
	
	.events {
		border-top: 1px solid #cccccc;
	}	
	
	.event {
		border-bottom: 1px solid #cccccc;
		padding-bottom: 20px;
	}
	
	.event h2 {
		font-size: 18px;
		padding: 20px 0;
	}
	
	.event .termintext {
		padding: 10px 0;
	}
	
</style>


{if $MOD.display}

	{if $errors} 
	
	<ul class="errors">
		
		{foreach from=$errors item=error}
		<li class="error">{$error}</li>
		
		{/foreach}
	</ul>
	{/if}
	
	{if $success} 
	
	<ul class="success">
		
		{foreach from=$success item=sucmsg}
		<li class="success">{$sucmsg}</li>
		
		{/foreach}
	</ul>
	{/if}
	
	<div class="events">
		
		{foreach from=$termine item=termin}
		<div class="event {$termin.highlight}">
			<h2>{$termin.titel}</h2>
			{if !($termin.groupeddate)} 
			<p>[Datum/Date] {$termin.date1_lang}
				{if !($termin.oneday or $termin.datum2 eq "")} - {$termin.date2_lang} {/if}
			</p>
			{/if}
			{if $termin.image != "" }
			<img src="{$termin.imagefullpath}" alt="{$termin.description}" title="{$termin.medianame}">
			{/if}
			
			<p>[Ort/Venue] {$termin.ort}</p>
			
			<div class="termintext">{$termin.text}</div>      
			<p><a href="{$termin.link}" target="{$termin.linkframe}" class="">{$termin.linkdesc}</a></p>
		</div>
		{/foreach}
		
	</div>
	
	{else}
	<p>Module deactivated.</p>

{/if}